Bug 8506 - list of files on cdrom
Summary: list of files on cdrom
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-16 06:48 UTC by Joseph E. Kubany
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 10:01:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph E. Kubany 2000-01-16 06:48:28 UTC
I cannot get a list of packages on the power tools cdrom. From the shell I
type cd /mnt/cdrom. I then type ls to get a listing from the cd. It
returns nothing but a 0. What am I doing wrong? Thank You, Joseph E.
Kubany. e-mail jkubany@voicenet.com.

Comment 1 Joseph E. Kubany 2000-01-16 20:30:59 UTC
Additional: If I use gnorpm and select games, only the games packages show up.
How is this determined by the data on the cdrom. Thank You.

Comment 2 Bernhard Rosenkraenzer 2000-01-18 10:01:59 UTC
You very probably just forgot to mount the CD... Works without problems here.
As for gnorpm, it uses the information provided in the rpm files (rpm -qpi).


Note You need to log in before you can comment on or make changes to this bug.